package com.ruoyi.project.bo;

import com.ruoyi.project.domain.ProjectStaffRecord;

public class ProjectStaffRecordOut extends ProjectStaffRecord {

    private String createTimeStr;

    public String getCreateTimeStr() {
        return createTimeStr;
    }

    public void setCreateTimeStr(String createTimeStr) {
        this.createTimeStr = createTimeStr;
    }
}
